al_create_fs_entry(3)

NAME

al_create_fs_entry - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_FS_ENTRY *al_create_fs_entry(const char *path)

DESCRIPTION

Creates an ALLEGRO_FS_ENTRY(3) object pointing to path on the filesystem. 'path' can be a file or a directory and must not be NULL.